PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Sprachpatch für Version 1.5



AlphaGamer-01
07-03-12, 00:59
Hallo Leute,

habe mir die download version von SH4 bei mcgame gekauft ....

diese version installiert direkt version 1.5 ...

das Add on wird also direkt mit installiert und kann darauf auch keinen einfluss nehmen,

die frage ist jetzt wie kann ich bei SH4 v1.5 einen sprachpatch installieren ?

habe wirklich schon alles durchsucht,
habe auch eine version von dem sprachpatch gefunden für die gold edition, da diese ohne Add on v1,3 installiert ....

meine Download version installiert aber DIREKT v1.5


deswegen weiss ich gerade keinen rat, wäre scjhön wenn mir jemand helfen kann